body {
    font-family: 'Helvetica',Arial, sans-serif;
    font-size: 1500;
    background-color: #e7e7e7;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.container{}
.form {
    background: #286da8;
    color: white;
    padding: 20px;
    border-radius: 10px;
    width: 600px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
h2 {
    margin-top: 0;
}
label, p {
    font-size: 14px;
}
input[type="email"] {
    width: 95%;
    padding: 8px;
    margin: 5px 0;
    border: none;
    border-radius: 5px;
}
.checkbox-container {
    display: flex;
    align-items: flex-start;
}
input[type="checkbox"] {
    margin-right: 10px;
}
button {
    background-color: #5d5d5d;
    color: white;
    padding: 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    width: 100px;
    margin-top: 10px;
}
button:hover {
    background-color: #444444;
}